/*
Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/

@import url("../wplms/style.css");


#logo {
	line-height: 63px !important;  /* Vertically centering logo in header */
	margin: 0px !important; 
}

@media (max-width: 767px) { /* positioning and sizing of logo in mobile view */
	#logo {
		width: 200px !important;
		line-height: 1em !important;
		margin: 6px 0px 0px 0px !important;
	}
}

#footerlogo{
	max-width: 150px !important;  /* Increasing logo size in footer so it's not tiny */
}

nav .menu li a {
	font-family: "Open Sans",sans-serif !important;  /* Nav Menu - Overriding the default Raleway font that is hard coded in */
}

nav .menu li a strong {
	font-weight: 400 !important;  /* Nav Menu - Overriding the default bold type that is hard coded in */
}

div.menu-replacement {  /* Styling for added text "Training Center" */
    color: #def3ff;
    float: right;
    font-size: 20px;
    font-weight: 300;
    line-height: 70px;
    opacity: 0.9;
}

@media (max-width: 1200px) { 
	div.menu-replacement {
		font-size: 16px;
	}
}

@media (max-width: 990px) { 
	div.menu-replacement {
		font-size: 14px;
	}
}

@media (max-width: 768px) {  /* Removing "Training Center" text in mobile view */
	div.menu-replacement {
		display: none !important;
	}
}

header #searchicon {
	display: none !important; /* Removing the search */
}

#trigger .lines { /* making the hamburger menu icon thinner */
  height: 2px;
}

.lines:before, .lines:after { /* making the hamburger menu icon thinner */
height: 2px;
}

#trigger {
	display: none !important; /* Removing hamburger menu icon since we removed all menu items */
}


body {
	line-height: 1.8em;  /* Updating line-height in overall body text */
}

a {
	color: #47b2e8;
}

.breadcrumbs {
	opacity: 0.5  !important; /* lightening the breadcrumb text */
}

.item-credits, .item-credits a {
	font-family: "Open Sans";  /* Updating pricing font */
}

.widget .course_details > ul > li:first-child > strong {
	color: #4caf50;  /* Updating hard coded pricing color */
}

.course_title h1,
.pagetitle h1 {
	font-weight: 400;
	margin: 10px 0 15px;
	color: #47b2e8;
}
.pagetitle h5 {
	color: #006db2;
}

div.course_description {
    margin-bottom: 0;
    padding-bottom: 20px;
}

.course_description + .course_curriculum .course_title h2 {
	background-color: #FFFFFF;
	border-top: 25px solid #f5f5f5;
    margin: 20px -20px 0;
    padding: 35px 20px 0;
    text-align: left;
}

.course_curriculum h2 {
    color: #47b2e8;
    font-size: 22px;
}

/* Remove reviews, ratings and students from the single course view */

.course_reviews {
	display:none !important;
}

#buddypress div#item-header div#item-meta, #course-list .item-meta .star-rating {
	display:none !important;
}

#buddypress div#item-header div#item-meta .students {
	display:none !important;
}

.students_undertaking  {
	display:none !important;
}

.item-list-tabs #home, .item-list-tabs #activity,.item-list-tabs #drive {
	display:none !important;
}

.course_title h6  {
	display:none !important;
}

/* Remove rating and students from course blocks */
.block.courseitem .block_content .star-rating {
	display:none !important;
}
.block.courseitem .block_content .star-rating+strong {
	float:none;
}

.block.courseitem .block_content .instructor_course+strong {
	display:none !important;
}

.block.courseitem.course2 .block_content .star-rating {
	display:none !important;
}

.block.courseitem.course2 .block_content .star-rating+strong {
	display:none !important;
}

/* Remove rating and students from my course list */
#course-list .item-meta {
	display:none !important;
}


/* Adjust styles in Course Carousel */

h4.block_title {
    margin: 15px 0 5px;
}

.block_desc {
    margin-top: 10px;
}

h4.block_title + .date {
    display: none !important;
}


/* Adjusting styles on course pages */

.unit_content {
    line-height: 1.5em;
}

.unit_content p,
.unit_content ul,
.unit_content ol {
    font-size: 14px;
    line-height: 1.8em;
    margin: 1em 0;
}

.unit_content ul,
.unit_content ol {
    margin-left: 45px;
}

.unit_content ul li,
.unit_content ol li {
    padding-left: 15px;
}

.unit_content ul li {
    list-style-type: disc;
}

.unit_content ol li {
    list-style-type: decimal;
}

.unit_content blockquote {
    font-size: 14px;
    line-height: 1.5em;
    margin-left: 30px;
    font-style: italic;
    color: #006db2;
}

#buddypress div.item-list-tabs ul li.last select {
	width: 120px;
}

#headertop.fixed {
    -webkit-transition: none;
    transition: none;
}


/* ------------------------ */
/* -- Casey's CSS -- */


div.main_unit_content.unit_class.single_unit_content code {
font-family: Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New;
font-size: 14px;
}

div.main_unit_content img.box, div.main_unit_content img {
display: block;
border: 1px solid #cbcbcb;
/*padding: 10px;*/
margin-top: 10px;
margin-bottom: 10px;
}

/* Notes, Tips and Warnings */

div.main_unit_content.unit_class.single_unit_content div.tip, div.main_unit_content.unit_class.single_unit_content div.note, #content div.item-body div.note, div.main_unit_content.unit_class.single_unit_content div.warn {
    border-color: #D5D5D5 #D5D5D5 #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #D0D0D0;
    color: #555555;
    font-size: 13px;
    height: auto !important;
    margin-top: 25px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
    min-height: 77px;
    padding: 15px 25px 15px 87px;
    vertical-align: middle;
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
}

div.main_unit_content.unit_class.single_unit_content div.note, #content div.item-body div.note {
    background: url("http://help.interfaceware.com/wp-content/uploads/2013/12/icon-note.png") no-repeat scroll 15px 15px #eff7ff;
}


div.main_unit_content.unit_class.single_unit_content div.tip, #content div.item-body div.tip {
    background: url("http://help.interfaceware.com/wp-content/uploads/2013/12/icon-tip.png") no-repeat scroll 15px 15px #F6F6F6;
}

div.main_unit_content.unit_class.single_unit_content div.warn, #content div.item-body div.warn {
    background: url("http://help.interfaceware.com/wp-content/uploads/2013/12/icon-warning.png") no-repeat scroll 15px 15px #FAEBEB;
}

#content div.item-body div.note {
margin-top: 0px;
}

div.main_unit_content.unit_class.single_unit_content div.tip p:first-child, div.main_unit_content.unit_class.single_unit_content div.note p:first-child, div.main_unit_content.unit_class.single_unit_content div.warn p:first-child {
margin-top: 0px;
}


/* ----- Casey's Original Table CSS ----- */

div.main_unit_content.unit_class.single_unit_content table.Basic, 
div.main_unit_content.unit_class.single_unit_content table.Monochrome, 
div.main_unit_content.unit_class.single_unit_content table.LightBlue, 
div.main_unit_content.unit_class.single_unit_content table.YellowHighlight, 
div.main_unit_content.unit_class.single_unit_content table.DarkBold,
div.main_unit_content.unit_class.single_unit_content table.manual {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #D5D5D5 #D5D5D5 #CCCCCC;
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #D0D0D0;
    -webkit-box-shadow: 0 1px 0 #D0D0D0;
    -moz-box-shadow: 0 1px 0 #D0D0D0;
    line-height: 18px;
    margin-bottom: 17px;
    width: 100% !important;
}

div.main_unit_content.unit_class.single_unit_content table.Basic tr:nth-child(1) th, 
div.main_unit_content.unit_class.single_unit_content table.Monochrome tr:nth-child(1) th, 
div.main_unit_content.unit_class.single_unit_content table.LightBlue tr:nth-child(1) th, 
div.main_unit_content.unit_class.single_unit_content table.YellowHighlight tr:nth-child(1) th, 
div.main_unit_content.unit_class.single_unit_content table.DarkBold tr:nth-child(1) th,
div.main_unit_content.unit_class.single_unit_content table.manual tr:nth-child(1) th{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #E5E5E5, #CFCFCF) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E5E5E5), to(#CFCFCF));
    border-color: #CCCCCC #BBBBBB #AAAAAA;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px #DDDDDD;
    color: #555555;
    font-size: 13px;
    padding: 8px 18px 8px 9px;
    text-shadow: 0 1px #DDDDDD;
    font-weight: bolder;
    text-align: center;
}

div.main_unit_content.unit_class.single_unit_content table.Basic tr:nth-child(2n), 
div.main_unit_content.unit_class.single_unit_content table.Monochrome tr:nth-child(2n), 
div.main_unit_content.unit_class.single_unit_content table.LightBlue tr:nth-child(2n), 
div.main_unit_content.unit_class.single_unit_content table.YellowHighlight tr:nth-child(2n), 
div.main_unit_content.unit_class.single_unit_content table.DarkBold tr:nth-child(2n),
div.main_unit_content.unit_class.single_unit_content table.manual tr:nth-child(2n) {
    background: none repeat scroll 0 0 #FCFCFC;
}

div.main_unit_content.unit_class.single_unit_content table.Basic tr, 
div.main_unit_content.unit_class.single_unit_content table.Monochrome tr, 
div.main_unit_content.unit_class.single_unit_content table.LightBlue tr, 
div.main_unit_content.unit_class.single_unit_content table.YellowHighlight tr, 
div.main_unit_content.unit_class.single_unit_content table.DarkBold tr,
div.main_unit_content.unit_class.single_unit_content table.manual tr {
    background: none repeat scroll 0 0 #F2F2F2;
}

div.main_unit_content.unit_class.single_unit_content table.Basic td, 
div.main_unit_content.unit_class.single_unit_content table.Monochrome td, 
div.main_unit_content.unit_class.single_unit_content table.LightBlue td, 
div.main_unit_content.unit_class.single_unit_content table.YellowHighlight td, 
div.main_unit_content.unit_class.single_unit_content table.DarkBold td, 
div.main_unit_content.unit_class.single_unit_content table.manual td,
div.main_unit_content.unit_class.single_unit_content table.manual th {
    border: 1px dotted #CCCCCC;
    padding: 4px 18px 5px 9px;
}




/* ----- Zack's Table CSS Replacement ----- */

div.main_unit_content.unit_class table.Basic, 
div.main_unit_content.unit_class table.Monochrome, 
div.main_unit_content.unit_class table.LightBlue, 
div.main_unit_content.unit_class table.YellowHighlight, 
div.main_unit_content.unit_class table.DarkBold,
div.main_unit_content.unit_class table.manual {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #D5D5D5 #D5D5D5 #CCCCCC;
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #D0D0D0;
    -webkit-box-shadow: 0 1px 0 #D0D0D0;
    -moz-box-shadow: 0 1px 0 #D0D0D0;
    line-height: 18px;
    margin-bottom: 17px;
    width: 100% !important;
}

div.main_unit_content.unit_class table.Basic tr:nth-child(1) th, 
div.main_unit_content.unit_class table.Monochrome tr:nth-child(1) th, 
div.main_unit_content.unit_class table.LightBlue tr:nth-child(1) th, 
div.main_unit_content.unit_class table.YellowHighlight tr:nth-child(1) th, 
div.main_unit_content.unit_class table.DarkBold tr:nth-child(1) th,
div.main_unit_content.unit_class table.manual tr:nth-child(1) th{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #E5E5E5, #CFCFCF) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E5E5E5), to(#CFCFCF));
    border-color: #CCCCCC #BBBBBB #AAAAAA;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px #DDDDDD;
    color: #555555;
    font-size: 13px;
    padding: 8px 18px 8px 9px;
    text-shadow: 0 1px #DDDDDD;
    font-weight: bolder;
    text-align: center;
}

div.main_unit_content.unit_class table.Basic tr:nth-child(2n), 
div.main_unit_content.unit_class table.Monochrome tr:nth-child(2n), 
div.main_unit_content.unit_class table.LightBlue tr:nth-child(2n), 
div.main_unit_content.unit_class table.YellowHighlight tr:nth-child(2n), 
div.main_unit_content.unit_class table.DarkBold tr:nth-child(2n),
div.main_unit_content.unit_class table.manual tr:nth-child(2n) {
    background: none repeat scroll 0 0 #FCFCFC;
}

div.main_unit_content.unit_class table.Basic tr, 
div.main_unit_content.unit_class table.Monochrome tr, 
div.main_unit_content.unit_class table.LightBlue tr, 
div.main_unit_content.unit_class table.YellowHighlight tr, 
div.main_unit_content.unit_class table.DarkBold tr,
div.main_unit_content.unit_class table.manual tr {
    background: none repeat scroll 0 0 #F2F2F2;
}

div.main_unit_content.unit_class table.Basic td, 
div.main_unit_content.unit_class table.Monochrome td, 
div.main_unit_content.unit_class table.LightBlue td, 
div.main_unit_content.unit_class table.YellowHighlight td, 
div.main_unit_content.unit_class table.DarkBold td, 
div.main_unit_content.unit_class table.manual td,
div.main_unit_content.unit_class table.manual th {
    border: 1px dotted #CCCCCC;
    padding: 4px 18px 5px 9px;
}

div.in_quiz ul li {
list-style-type: none;
}

.pagination div.in_quiz ul li a {
font-size: 13px;
}




